Re: [Evolution-hackers] Building Evolution from source

Do you have gnome-libs installed?  If you're using package management,
you'll need gnome-libs-devel as well.  If you're not building everything
from scratch, it might do us some good to know what distro you're

You've read the README in the root directory of the source tarball?
gnome-libs is only the first of a large number of build dependencies. 
You might also want to consider something a bit more recent than 1.2.0;
the current version is 1.4.0.  Even if you're wedded to GNOME 1.4, you'd
be better off with Evolution 1.2.4.

-Mark Gordon

On Tue, 2003-06-24 at 14:29, Jeff Bartlett wrote:
> Hi,
> I am new to Evolution and I am trying to build version 1.2.0 from source, 
> with the ultimate goal being producing preprocessed source files. I am 
> working in the following environment:
> OS: RedHat 9.0 (Linux)
> CPU: Intel P3 900 MHz
> RAM: 128 Mb
> I began by running the configure script and got the following message:
> configure: error: Could not find the file that is generated by 
> gnome-libs install
> I would appreciate any suggestions on how to fix this so that I may create 
> the proper build environment.
> Thanks,
> JB
> _________________________________________________________________
> The new MSN 8: smart spam protection and 2 months FREE*  
> _______________________________________________
> evolution-hackers maillist  -  evolution-hackers lists ximian com

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]